@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.5em "Nunito Sans", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 3rem 3.5rem 2rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
a ins {
    color: #6E0BCC;
}
a.link {
    color: #0000FF;
    text-decoration: underline;
}
p {
    padding-bottom: 1.25rem;
}
p span {
    display: inline-block;
}
h1, h1+p {
    text-align: center;
}
h1 {
    margin: 0 0 0.25rem;
    font: 700 2.125em / 1.3 "Merriweather", serif;
    text-align: center;
}
h1+p{
    font-size: 1.2em;
}
h1 span {
    font-size: 0.6em;
    display: block;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 1.25rem;
}
h3 {
    font-size: 1.5em;
    line-height: 1.5;
    margin-bottom: 1.25rem;
}
ul {
    padding: 0 0 1.25rem 1.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.1rem;
    position: absolute;
    left: 0;
    top: 0;
}
header {
    padding-bottom: 2rem;
}
.pdl {
    padding-left: 1.5rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    .hide_m {
        display: none;
    }
    p a, span{
        display: inline-block;
    }
}
@media only screen and (max-width:780px) {
    #wrapper {
        padding: 2rem;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    ul {
        padding-left: 0;
    }
    li {
        padding-left: 1rem;
    }
    .pdl {
        padding-left: 0;
    }
    h1{
        font-size: 1.7em;
    }
}